@charset "utf-8";

/* CSS Document */



body{

	background-color:#0c3e4b;



}



#holder{

	width:960px;

	height:auto;

	

	background-color:#FFFFFF;

	border-left:solid #58b5c8;

	border-right:solid #58b5c8;

	position:absolute;

	top:0;

	left:50%;

	margin-left:-480px;

	

	}



#header{

	width:740px;

	height:160px;

	border-bottom:solid #009899;

	float:left;

	}



#navlinks{

	width:220px;

	height:160px;

	border-bottom:solid #009899;

	float:right;

	text-align:right;

	}



#navlinks a{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#005a9f;

	text-decoration:none;

	padding:15px;



	font-weight:bold;

	line-height:30px;



	}



#navlinks a:hover{

	font-size:14px;

	color:#57b4c8;

	text-decoration:none;

	}





#content-holder{

	width:960px;

	height:auto;

	}



#mainContent{



	width:540px;

	height:565px;

	min-height:300px;

	float:left;

	text-align:justify;

	padding-left:5px;

	padding-right:5px;

	}



#mainContent strong{

	font-family:Arial, Helvetica, sans-serif;

	color:#004b88;

	font-size:14px;

	

	}



#mainContent h1{

	font-family:Arial, Helvetica, sans-serif;

	color:#009899;

	font-size:16px;

	}



#mainContent h2{

	font-family:Arial, Helvetica, sans-serif;

	color:#58b5c8;

	font-size:14px;

	font-style:italic;

	}



#mainContent p{

	padding-top:3px;

	padding-bottom:2px;

	}



#mainContent a{

	font-family:Arial, Helvetica, sans-serif;

	color:#004b88;

	font-size:14px;

	text-decoration:none;

	}



#mainContent a:hover{

	font-family:Arial, Helvetica, sans-serif;

	color:#009899;

	font-size:14px;

	text-decoration:none;

	}



#mainContent a:linked{

	font-family:Arial, Helvetica, sans-serif;

	color:#004b88;

	font-size:14px;

	text-decoration:none;

	}



#mainContent a:visited{

	font-family:Arial, Helvetica, sans-serif;

	color:#004b88;

	font-size:14px;

	text-decoration:none;

	}



#image-holder{

	width:400px;

	height:300px;

	position:relative;

	float:right;

	}



#image-nav-bar{

	clear:both;

	width:960px;

	height:150px;

	}



#footer{



	width:960px;

	height:28px;



	font-size:9px;

	color:#666666;

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;





	

	}



#footer a{



		font-size:9px;

	color:#666666;

	font-family:Arial, Helvetica, sans-serif;

	text-decoration:none;

	}

	
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size:13px;
	font-weight:bold;
}


